Re: [Spip-es] Me da error cuando quiero hacer copia de respaldo (spip 1.9.2b)

From : joseluis@... , the 24th August 2007 05:49

Bueno, pues con eso ya veo donde puede estar el/los problemas. La base de datos a importar tiene que estar acutalizada a la misma  versión que el sitio donde se coloca. O sea, hay que hacer una copia de la base después de la actualización  del sitio y antes del traslado. Si tienes el sitio viejo actualizado a la 1.9.2b yo haría lo siguiente: Guarda una copia de la base de datos con la versión de spip 1.9.2b Coge todos los archivos del sitio viejo y ponlos en el nuevo (en  realidad sólo harían falta la carpeta IMG y la squelettes, pero como no  sé como tienes los archivos por el sitio...). En la carpeta config elimina ( o no lo subas) el archivo connect.php Haz la instalación normal http://tusitio/ecrire Cuando ya esté hecha ves a Configuración del sitio > Mantenimiento >  Restaurar el contenido de una copia de respaldo > botón Restaurar la base Y debería estar todo bien. Por "higiene" también puedes eliminar todos los archivos de la carpeta  tmp (MENOS la carpeta dump que es donde está guardada la copia de la  base) porque si no a lo mejor te van saliendo mensajitos con que no  encuentra un archivo de la cache o de la carpeta sessions o... Suerte